Computer Security
[EN] securityvulns.ru no-pyccku


Shibboleth Service Provider DoS
Published:19.04.2015
Source:
SecurityVulns ID:14415
Type:remote
Threat Level:
5/10
Description:Crash on parsing SAML message.
Affected:SHIBBOLETH : Shibboleth Service Provider 2.5
CVE:CVE-2015-2684 (Shibboleth Service Provider (SP) before 2.5.4 allows remote authenticated users to cause a denial of service (crash) via a crafted SAML message.)
Original documentdocumentDEBIAN, [SECURITY] [DSA 3207-1] shibboleth-sp2 security update (19.04.2015)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod